; Sample strings for the en-US culture
;
form1Text = ResourceFiles Sample
languageText = Language:
englishText = English
spanishText = Spanish
firstNameText = First Name:
lastNameText = Last Name:
homePhoneText = Home Phone:
workPhoneText = Work Phone:
